Subject: a paper

From: "Jose A. Manas" <[email-masked]>
Date: Thu, 05 Jan 1995 10:24:24 +0100

I am sorry, but I do not know the answer.
If anybody knows of it, please send it directly to Abdelkader.

pepe

------- Forwarded Message

Date:    Thu, 05 Jan 1995 05:16:51 +0100
From:    Abdelkader Dekdouk <[email-masked]>
To:      [email-masked]
Subject: paper

   Goodmorning Prof Jose A. Manas,

   I think that your are the manager of lotos server, could you give me 
   pointer  (http address) where I can find the postscript of the paper 
   entitled:

   "Observational Congruence for Finite Basic LOTOS:
                A complete set of Axioms "

   of M. Boreale, P. Inverardi, M. Nesi.

 thanks for your help.
- -- 

=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-= 
e-mail: [email-masked]  
CRIN/INRIA, BP 239              phone : (33) 83 59 20 48  
Campus Scientifique de Nancy1 				  	
54506 Vandoeuvre-les-Nancy    				  
France			      				  

------- End of Forwarded Message